.cr-service-processing-container {
    background: transparent;

    .cr-service-processing>.field-section:nth-child(2n-1) {
        padding-left: 0;
    }

    .cr-service-processing {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        border-radius: 2px;
        background-color: #ffffff;
        padding: 5px 20px;

        .select-row {
            margin-bottom: 17px;
        }

        .add-new-option-section {
            display: flex;

            .add-new-option-box {
                width: 100%;
            }

            .add-new-option-sp {
                min-width: 50px;
                height: var(--input-height);
                margin-top: 29px;
                font-size: 30px !important;
                line-height: 10px;
            }
        }


        input#logo {
            line-height: 1;
            padding-top: 10px;
        }

        .service-proccesing {
            margin: 20px 0px;
            padding: 0;
            border: 1px solid #ccc;

            .section-heading {
                border-bottom: 1px solid #ccc;
                padding: 10px 35px;
                font-weight: 700;
            }

            .service-cost-body {
                background: white;
                margin: 0px 0px 10px 0px;

                .estimated-hours-rates {
                    display: flex;
                    flex-direction: column;

                    .header {
                        display: flex;
                    }

                    .estimated-hours {
                        display: flex;
                        flex-wrap: wrap;
                        padding: 0px 5px;
                    }

                    .project-managment {
                        padding: 0px 5px;
                    }
                }

                .sub-heading {
                    //border-bottom: 1px solid #ccc;
                    margin: 15px 0px 10px 0px;
                    font-weight: 600;

                    .text {
                        border-bottom: 1px solid #ccc;
                        padding: 5px;
                        margin: 10px 0px;
                    }
                }

                .sub-heading-notes {
                    font-weight: 600;

                    .text {
                        padding: 5px 0;
                    }
                }

                .project-mng-box {

                    .field-section {
                        padding: 5px 0;
                    }

                    span.info-recomended {
                        color: green;
                        font-style: italic;
                        display: inline-block;
                        margin-top: 5px;
                    }
                }

                span.checkbox-holder.zero-dollar {
                    margin: 0 0 0 20px;
                }
            }
        }
    }

    .tab__header {
        background: white;
    }

    .erp-theme-setting {
        .field-section {
            width: 176px;
        }

        .rc-color-picker-trigger {
            width: 126px;
            height: 39px;
        }

        .custom-color-input {
            width: 200px;
        }

        .reset-btn {
            width: 75px;
            margin-top: 38px;
            min-width: unset;
            margin-left: -10px;
        }
    }

    .erp-theme-setting__logo {
        .logo-img {
            width: 300px;
        }
    }

    .erp__actions {
        width: 100%;
        margin: 20px 0;
        display: flex;

        .erp-container__save {
            margin-left: 20px;
        }
    }

    span.checkbox-holder {
        margin-top: 50px;
    }

    .c-r-proccessed {
        font-size: var(--font-xxxl);
        ;
        padding: 20px;
        display: flex;
        flex-direction: column;

        .header {
            margin-bottom: 10px;
            color: green;
        }
    }

    .add-new-document {
        min-width: 20px !important;
        height: var(--input-height);
        width: 35px;
        margin: -5px 10px 0 0;
        font-size: 30px !important;
        line-height: 10px;
        padding: 10px 0px;
    }

    .add-new-document-label {
        font-size: var(--font-l);
    }

    .upload-documents {
        margin: 20px 0 5px 0px;
        padding: 0;

        .file-name-list {
            padding: 5px 0 5px 0;

            .file-name {
                padding: 5px 0;
                word-break: break-word;
                max-width: 486px;
                width: 400px;
            }

            .btn.delete-btn {
                float: right !important;
            }
        }
    }

    .field-section .field__error {
        color: red;
        font-family: var(--font-first);
        font-size: var(--font-s);
        min-height: 17px;
        display: block;
        white-space: pre-line;
    }
}